h1 {
    font-family: times;
    color: #1b4520;
    font-size: 32px;
}


h2.subheader {
    font-size: 24px;
    color: #1b592d;
    font-family: Helvetica;
    margin-bottom: 10px;
}
h2.subheader span {
    color: #1b592d !important;
}

.containerL h3 {
    margin-top: 0;
    margin-bottom: 16px;
}

.spacer50 {
    height: 50px;
}


.header-top-menu {
    background-color: #eff3ed!important;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.topnav {
    max-width: 1320px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 7px;
    padding-bottom: 5px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    width:100%;
}

.header-menu .header-menu--center a:hover {
  background: #dde1da;
  background: #eff3ed ;
  color: #1b4520 !important;
}

.topnav .cls-1-1180039678 {
    fill: #1b4520 !important;
}

.bottom .cls-1-1180039678 {
    fill: #fff !important;
}

.headerWrap {
    position: sticky;
    top:0;
    margin-bottom: 20px;
    z-index: 200;
}


.header-top-menu svg {
    width: 60px;
}
.bottom svg {
    width: 85px;
}
.footerLogo {
    margin-top:20px;
    margin-bottom:10px;
    text-align:center;
}

.header-top-menu button {
    color: #1b4520;
}

.header-top-menu a {
    color: #1b4520;
    text-decoration: none;
}

.header-menu ul {
    margin-top: 0;
    display: flex;
    justify-content: center;
}

.header-menu .header-menu--center li {
    width: auto;
}
.header-menu .header-menu--center a {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}


.headerLogin {
    color: #1b4520;
}


.topnavMenu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.topnavMenu li {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-right: 10px;
}

.topnavMenu li a {
    padding: 5px;
    font-family: Helvetica, tahoma, arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.header-menu {
    background: #1b4520;
}

.containerM {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.containerL {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}


.rowFlex {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left:  -15px;
}

.colFlex4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}

.colFlex6 {
    flex: 0 0 auto;
    width: 50%;
}
.colInner {
    padding-left: 15px;
    padding-right: 15px;
}


.homeVideos {
    margin-bottom: 50px;
}

.homeBody {
    margin-bottom: 50px;
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
  padding-top: 75%; /* 4:3 Aspect Ratio */
  position: relative;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  width: 100%;
  height: 100%;
}

.fullWidth {
    width: 100%;
}


.tableList {
    border: 1px solid #ddd;
}

.tableList thead tr {
    background-color: #1b4520;
}

.tableList thead th {
    font-size: 13px;
    letter-spacing: 0.5px;
    font-family: Helvetica, tahoma, arial, sans-serif;
    color: #fff;
    text-align: left;
}

.tableList thead th a {
    color: #fff;
    text-decoration: none;
}

.tableList td, .tableList td p {
    font-family: Helvetica, tahoma, arial, sans-serif !important;
}

.tableList td a {
    text-decoration: none;
    color: #1b4520;
}


.tableList > thead > tr > th, .tableList > tbody > tr > th, .tableList > tfoot > tr > th, .tableList > thead > tr > td, .tableList > tbody > tr > td, .tableList > tfoot > tr > td {
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
}

/* .tableList > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.noOddColor > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}  */
.tableList > tbody:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.tableList > tbody.doubleRow > tr:first-child > td {
   /* border-bottom: none; */
}

.tableList > tbody.doubleRow > tr:last-child > td {
    border-top: none;
}

.tableList tr.hiddenRow {
    display: none;
}

.tableList tr.hiddenRowActive {
    display: table-row;
}

.suggest-center {
    max-width: none;
    margin: 0;
    padding: 0;
}
.suggest-center .suggest-text {
    width: 100%;
    float: none;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Helvetica,'Open Sans', sans-serif;
    font-size: 15px;
}

.searchpositions {
    width: auto;
    float: none;
    background: #dde1da;
}

.searchpositions input, .searchpositions select {
    font-size: 14px;
    border-color: black;
}

.searchpositions .filterHeader {
    font-weight:bold;
    font-size: 17px;
}


.table-desc {
    background: #dde1da;
    margin-top: 1%;
    color: #365d3e;
}

.white-info a {
    color: #1b4520;
}
.suggest-center button {
    background: #1b4520;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 5px 2%;
}
.suggest-center button:hover {
    background: #13541a;
}
.searchpositions button {
    margin-left: 1%;
}

.searchpositions input {
    height:30px;
    padding: 0 3px !important;
    width:auto;
    margin-top: 18px;
}
.searchpositions select {
    height:32px;
}

.bottom button {
    background: #1b4520;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.bottom button:hover {
    background: #13541a;
}

#resetpw .register{
  display: block;
    background: #1b4520;
    display: block;
    font-family: Helvetica, 'Open Sans', sans-serif;
    color: #fff;
    border: none;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    outline: none;
    font-size: 16px;
    font-weight: 100;
    margin: 0 !important;
    margin-top: 2% !important;
    margin-bottom: 2% !important;
    padding: 0.5% 1%;
}

#resetpw .register:hover {
    background: #13541a;
}


.bottom .sub-info {
    color: white;
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
}
.bottom .two-line {
    border-top: 2px solid #1b4520;
    border-bottom: 2px solid #1b4520;
}

.loginMsg {
    font-size: 18px;
    color:black;
    font-weight: normal;
}

.about-center {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.about-center .loginMsg p {
    font-size: 18px;
    color:black;
    font-weight: normal;
    padding-left:0;
    margin: 0;
}

.content-line-2 {
    margin-bottom: 18px;
}
.green-line-3 {
    margin-top: 32px;
}

#resetpw {
    margin-top: 8px;
}

.bottom {
    text-align: center;
}



.bottom a.btn {
    background: #1b4520;
    font-family: Helvetica, 'Open Sans', sans-serif;
    color: #fff;
    border: none;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    outline: none;
    font-size: 16px;
    font-weight: 100;
    margin: 0 !important;
    margin-top: 2% !important;
    margin-bottom: 2% !important;
    padding: 0.5% 1%;
}

.bottom a.btn:hover {
    background: #13541a;
}

@media (max-width: 1366px) {

.containerL {
    width: calc(100% - 30px);
}

}
@media (max-width: 1186px) {

.containerM {
    width: calc(100% - 30px);
}

}

@media (max-width: 991px) {

.colFlex4 {
    width: 100%;
}

.colFlex6 {
    width: 100%;
}

}

@media screen and (max-width: 767px) {
/* table stack */

  .tableStack {
    margin: 0 auto;
    width: 100%;
    border-spacing: 0;
  }
  .tableStack thead {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  .tableStack tbody th {
    text-align:center;
    background-color: #1b4520;
    color: #fff;
  }
  .tableStack tbody,
  .tableStack tr,
  .tableStack th,
  .tableStack td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
  }

    .tableList tr.hiddenRowActive {
        display: block;
    }
  .tableStack tbody tr td,
  .tableStack thead tr th {
    padding: 7px 5px;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    border: 1px solid #ddd;
    border-top: none;
    width: calc(100% - 10px) !important;
    white-space: normal;
    font-size: 13px !important;
    text-align: left !important;
  }
  .tableStack td[data-header]:before {
    content: attr(data-header);
    display: block;
    float: left;
    width: 35% !important;
    color: #000000;
    font-weight: bold;
    text-align: left !important;
    font-size: 13px !important;
  }
  .tableStack td[data-header] > * {
  /*  display: block;  */
    width: calc(65% - 5px) !important;
    float: right;
    clear: right;
    padding-left: 5px;
    margin-top: 0;
  }
  .tableStack td[data-header]:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 35% !important;
    border-right: 1px solid #ddd;
    padding-bottom: 200%;
    display: block;
  }

    .tableList > tbody.doubleRow > tr:first-child > td, .tableList > tbody.doubleRow > tr:last-child > td {
       border-bottom: 1px solid #ddd;
        border-top: none;
    }
/* /table stack */

.header-menu {
    height: 90px;
}
.header-menu ul {
    display: block;
}


}



